Bug 823530 - Bug when creating a search for changed bugs on me one week ago
Bug when creating a search for changed bugs on me one week ago
Status: CLOSED INSUFFICIENT_DATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-05-21 09:23 EDT by Simon Green
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 08:19:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2012-05-21 09:23:50 EDT
Hi,

 I got a helpful error page asking me to send you the attached. It
 happened when creating a new search to show me all bugs that had
 anything changed, and separately the Status has changed.
 
 I tried to do this by selecting all available options for changes under
 "Search by change history", leaving "changed to" blank, and setting
 between "-1w" and "Now. At the same time I also selected "Status" "changed after"
 "-1w" under "Custom Search".

 I used "-1w" for "one week ago". "last week" gave an error page,
 googling the relative dates found 1w as a correct syntax, not sure
 about the minus sign.

HTH,
Alon
Comment 2 Simon Green 2012-09-07 08:19:40 EDT
No repsonse in 3½ months. Closing.

Note You need to log in before you can comment on or make changes to this bug.